name: Sajutte
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Sajutte.webp
effects: []
_id: l5G3NrS8USofuBK8
system:
  description: >-
    <p><em style="box-sizing: border-box; user-select: text;">Herbe de
    repos.</em></p>

    <p>Petite herbe &agrave; s&egrave;ve blanche, tr&egrave;s poisseuse,
    poussant aussi bien en for&ecirc;t qu'en plaine, qu'en marais (Plus rare en
    montagne).</p>

    <p>Commune.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.02
  milieu: Tous (plus rare en montagne)
  environnement:
    - milieu: Collines
      rarete: Commune
      frequence: 54
    - milieu: Cours d'eau
      rarete: Commune
      frequence: 54
    - milieu: Déserts
      rarete: Commune
      frequence: 54
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Marais
      rarete: Commune
      frequence: 54
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 1
  base: 0
  categorie: Repos
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!l5G3NrS8USofuBK8'

